<?xml version="1.0"?>
<ModOps>
  <ModOp Type="add" Path="/TextExport/Texts">
    <Text>
      <GUID>1610000000</GUID>
      <Text>Pogobuckels Kramladen</Text>
    </Text>
    <Text>
      <GUID>1610000001</GUID>
      <Text>Alles für den modernen Großstadtmenschen.</Text>
    </Text>
  </ModOp>
</ModOps>
